blank_issues_enabled: false
contact_links:
  - name: 😇 问题反馈
    url: https://gitee.com/layui/layui/issues
    about: 使用 Layui 过程中遇到的 Bug、异常或其他功能困惑。
  - name: 📄 官方文档
    url: https://layui.dev/
    about: 建议您在创建 Issue 之前，仔细查阅 Layui 开发文档，以便对其有更深入的了解，和更好地分析问题。
